segframe.hh File Reference
`#include <vector>`
`#include <mia/2d/segstar.hh>`
`#include <mia/2d/segsection.hh>`
`#include <mia/2d/image.hh>`
Include dependency graph for segframe.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CSegFrame
| A class to represent one segmented frame in a heart perfusion series. More...